### Method

# Gtk TextViewget_tabs

#### Declaration [src]

    PangoTabArray*
    gtk_text_view_get_tabs (
      GtkTextView* text_view
    )

#### Description [src]

Gets the default tabs for `text_view`.

Tags in the buffer may override the defaults. The returned array will be `NULL` if “standard” (8-space) tabs are used. Free the return value with `pango_tab_array_free()`.

Gets property | `Gtk.TextView:tabs`

#### Return value

Type: `PangoTabArray`

Copy of default tab array, or `NULL` if standard tabs are used; must be freed with `pango_tab_array_free()`.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.